# Money Manager Ex for Android

- [Introduction](#Introduction)
- [[Concepts]]
- [[Database]]
- [[Cloud Synchronization]]
- Entities
  - [Accounts](#Accounts)
  - [Categories](Categories)
  - [Currencies](Currencies)
  - [Payees](#Payees)
- [[Transactions]]
  - [Account Transactions List](Account Transactions List)
  - [Void transaction](Void-Transaction)
  - [Delete transaction](Delete-Transaction)
  - [Transfers](Transfers)
  - [Transaction Status Filter](Transaction Status Filter)
- [[Recurring Transactions]]
- [Transaction Filter](#Transaction_Filter)
- [Asset Allocation](asset-allocation)
- [[Settings]]
- [[FAQ]]
- [[Search]]

## <a name="Introduction"></a>Introduction

<a href="Home">MoneyManagerEx for Android</a> is a port of the PC/Desktop personal finance application, currently available for Windows, Mac OSX and LINUX. It maintains the best features of its sisters' Desktop applications, while adding mobility and synchronization.
<p></p>
The primary goal of MoneyManagerEx and <strong><a href="Home">MoneyManagerEx for Android</a></strong> is to simplify the process of tracking financial information, in an easy to use program that can be used as regular as necessary, to help us keep track of where our money comes from and more importantly, where our money goes, in order to make better financial decisions for our future.
<p></p>
Think of MoneyManagerEx and <strong><a href="Home">MoneyManagerEx for Android</a></strong> as a computer checkbook which enables you to balance your accounts, organize, manage and generate reports for your finances.
<p></p>
<strong>With <a href="Home">MoneyManagerEx for Android</a>, and synchronization via Dropbox, you can keep under control your finances, no matter where you will find.</strong>
<p></p>

## <a name="Accounts"></a>Accounts

What is an Account in <a href="Home">MoneyManagerEx for Android?</a> Account is all places where we keep the money, such as banks, several institutions or even our pockets.<br>

To create a new account, from the menu, Manage → Account → Add (+)

<strong>Name of the Account</strong>: This is a required field. The recommendation is to name your accounts uniquely and in relation to real world accounts. Example: With <a href="CitiBank">CitiBank</a>, we have a Savings account and a credit card Visa account. You could name your accounts as "<a href="CitiBank">CitiBank</a> Savings" and “Citibank Visa”.<br>

<strong>Type of Account</strong>:
<ol>
<li><strong>“Checking” Account</strong>: This is the most common type of account such as checking accounts, savings accounts, and credit card accounts. It supports three types of operations: deposit, withdrawal and transfer.</li>
<li><strong>"Term" Account</strong>: This kinds of accounts cover specialized accounts such as Cash Term Accounts, Bank Mortgage accounts, Loan accounts, or investment accounts with regular income or expenditure that you need to keep track of. <br></li>
</ol>
To keep track of more information on the accounts, you can insert the optional details of the account, such as account number, address, website, contact information and access. You can also enter additional notes on the account in the 'Notes'.
For a correct management you must have the correct balance for the account you are entering, and this information must be entered in the "Initial Balance". Later to keep the account balance is sufficient to add the transactions that take place gradually over the date of the opening balance entered.
<p></p>
The <strong>Status</strong> of the account can be set to "Open" or "Closed". Closed accounts are those no longer active. The setting of this state is only one way to simplify the vision. When you start the application displays all the Accounts, but you can make it visible only open account by setting "View open accounts" (Manage → Settings → Display)

<strong>Currency</strong>: You can set the currency associated with the account and can be different to the base currency. The exchange rate of the currency can be changed using the menu: Manage → Currency

Once you have created an account, you can edit any of the account information fields using the menu: Manage → Account. A list of your accounts will appear, and holding on an account you can choose to edit or delete it.

## <a name="Payees"></a>Payees

What is Payee for <a href="Home">MoneyManagerEx for Android</a>? The payee is a subject (person, company or organization) to whom the money goes or comes from.
<p></p>
You can manage the Payees from main menu: Manage → Payee
<p></p>
To add a new Payee, click Add (+), and in the dialog, enter the name of the Payee.
<p></p>
To edit or delete a Payee hold on the desired Payee will open a context menu with the possible operations.

## <a name="Transaction_Filter"></a>Transaction Filter

<a href="Home">MoneyManagerEx for Android</a> allows you to search for transactions by setting the criteria, such as from date to date, all transactions of an account, transactions by state, by amount or notes.
 